Bug 1625249 - Read Action Forbidden When User Tries to Attach Cloud Volume OpenStack
Summary: Read Action Forbidden When User Tries to Attach Cloud Volume OpenStack
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.5
Assignee: mplesko
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1571224
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-04 13:23 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
16 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1571224
Environment:
Last Closed: 2018-11-05 13:59:24 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:58 UTC

Comment 2 CFME Bot 2018-09-17 17:18:04 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/7dbad13ee87c8ad2e60d89f685bb6474c85ae328
commit 7dbad13ee87c8ad2e60d89f685bb6474c85ae328
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Mon Sep  3 05:48:25 2018 -0400
Commit:     Martin Hradil <himdel@seznam.cz>
CommitDate: Mon Sep  3 05:48:25 2018 -0400

    Merge pull request #4549 from miha-plesko/lazy-fetch-storage-managers

    Lazy load StorageManagers upon volume creation
    (cherry picked from commit 47c98ac4cfeddc59ef2010bdec07b796e1d9bbbf)

    https://bugzilla.redhat.com/show_bug.cgi?id=1625249

 app/assets/javascripts/controllers/cloud_volume/cloud_volume_form_controller.js | 55 +-
 app/views/cloud_volume/attach.html.haml | 3 +-
 app/views/cloud_volume/backup_new.html.haml | 3 +-
 app/views/cloud_volume/backup_select.html.haml | 3 +-
 app/views/cloud_volume/detach.html.haml | 3 +-
 app/views/cloud_volume/edit.html.haml | 3 +-
 app/views/cloud_volume/new.html.haml | 3 +-
 app/views/cloud_volume/snapshot_new.html.haml | 3 +-
 8 files changed, 47 insertions(+), 29 deletions(-)

Comment 6 Ido Ovadia 2018-10-10 15:48:51 UTC
Verified
========
5.9.5.0

Comment 8 errata-xmlrpc 2018-11-05 13:59:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.